<?xml version="1.0" encoding="UTF-8"?><html>
   <head>
      <title>ARQSITS</title>
   </head>
   <body>
      <h2> Granjinha </h2>
      (arqueossitio)
      
      <br></br><br></br><strong>Período: </strong> Romanizaï¿½ï¿½o / Idade Mï¿½dia <br></br><strong>Local: </strong> Chaves ,  Granjinha ,  Granjinha <br></br><span><strong>Latitude: </strong> 529,1 </span><span>, <strong>Longitude: </strong> 253,4 </span><span>, <strong>Altitude: </strong> 410m </span><br></br><br></br><span><strong>Descrição: </strong> Capela;  villa romana </span><br></br><span><strong>Acessos: </strong>Faz-se pela estrada municipal que parte de Chaves. </span><br></br><br></br>O sï¿½tio da Granjinha situa-se numa sequï¿½ncia de relevos que descem para o
      Tï¿½mega, a SO de Chaves, na margem direita do rio, inserindo-se jï¿½ na chamada
      Veiga de Chaves.<br></br><br></br><span><strong>DESARQ: </strong>O sï¿½tio da Granjinha situa-se no eixo viï¿½rio da estrada romana Bracara
         Augusta (Braga) e Acquae Flaviae (Chaves), numa zona de alta potencialidade
         agrï¿½cola.
         No perï¿½metro da pequena aldeia foram encontrados, em diversas ocasiï¿½es,
         numerosos vestï¿½gios arqueolï¿½gicos, bases e fustes de coluna, bocados de
         mosaico, inscriï¿½ï¿½es, peï¿½as de bronze, uma estï¿½tua de mï¿½rmore e cerï¿½mica,
         achados que apontavam para a existï¿½ncia de uma villa romana no local.
         Em 1986, quando se realizaram obras de restauro na igreja, classificada como
         M.N., descobriu-se mais uma araromana, a servir de
         antiga mesa do altar.
         Na mesma altura foram realizadas escavaï¿½ï¿½es na loja de uma casa anexa ï¿½
         igreja que permitiram pï¿½r a descoberto alguns muros de excelente  aparelho romano.
         Em finais de 1986 e inï¿½cios de 1987 foram realizadas novas escavaï¿½ï¿½es no
         interior da capela, prï¿½vias aos trabalhos de restauro da mesma, dirigidas
         por Francisco Sande Lemos. Estas escavaï¿½ï¿½es permitiram constatar que o sï¿½tio
         teria conhecido uma ocupaï¿½ï¿½o da Idade do Ferro anterior ï¿½ instalaï¿½ï¿½o da
         villa romana, da qual foi identificado um
         pavimento de  opus signinum .
         Verificou-se, tambï¿½m, que o local conheceu uma ocupaï¿½ï¿½o entre a Alta e a
         Baixa Idade Mï¿½dia, testemunhada por cerï¿½micas e sepulturas, estas ï¿½ltimas,
         do perï¿½odo tardo-medievo.
         Trata-se, por conseguinte, de um sï¿½tio com uma interessante sequï¿½ncia de
         ocupaï¿½ï¿½o entre a Idade do Ferro e a actualidade.
         Entre os vï¿½rios achados arqueolï¿½gicos do sï¿½tio destacam-se as trï¿½s aras
         votivas; uma dedicada ï¿½s Ninfas, outra aos Lares Tarmucenbeacis Graveis
         (Encarnaï¿½ï¿½o 1975, 217-218) e a descoberta, em 1986, dedicada aos deuses
         tutelares de Acquae Flaviae por M. Ulpius Vaturninus (Encarnaï¿½ï¿½o 1990, pp.
         454-455).</span><br></br><br></br><span><strong>INTERP: </strong> Villa Romana.</span><br></br><br></br><span><strong>DEPOSI: </strong>Museu D. Diogo de Sousa,(cerï¿½mica). </span><br></br><br></br><span><strong>BIBLIO: </strong>ENCARNAï¿½ï¿½O, J. D`(1975). Divindades indï¿½genas sob o domï¿½nio romano em
         Portugal, Imprensa Nacional - Casa da Moeda, Lisboa. </span><br></br><span><strong>BIBLIO: </strong> ENCARNAï¿½ï¿½O, J. D`(1990). O domï¿½nio romano, in Portugal das origens
         ï¿½ romanizaï¿½ï¿½o, J. de Alarcï¿½o (coord), Nova Histï¿½ria. </span><br></br><span><strong>BIBLIO: </strong> LEMOS, F. S. (1988). Sondagens na Capela da Granjinha, Chaves
         (1986/1987), Cadernos de Arqueologia, Sï¿½rie II, 5, Braga, pp. 163- 171.</span><br></br><br></br><span><strong>AUTOR: </strong> Manuela Martins </span><br></br><br></br><span><strong>TRAARQ: </strong>Escavaï¿½ï¿½es realizadas em 1986 por A. R. Colmenero, e em 1986/87, por
         Francisco Sande Lemos (U. A. U. M.)</span><br></br><br></br><br></br><span><strong>Data: </strong>04-FEV-1998</span><br></br><br></br><hr></hr>
   </body>
</html>